<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/000523" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">检查银行信用</Title>
		<Keyword ContextSensitive="No"><Level1>银行信用</Level1>
			<Level2>银行余额</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">银行信用是由银行提供的便利性功能，使用该功能，即使付款金额大于帐户的可用余额，也可以进行支付。可支付的最大信用金额称为信用限额。</Paragraph>
		<Paragraph class="Default">必须在<GUIRef href="/baanerp/tf/cmg/tfcmg0510m000" role="session">银行帐户 (tfcmg0510m000)</GUIRef> 进程中选择合适的银行，然后验证可用银行余额。余额包含银行所提供的信用限额。</Paragraph>
	</GeneralSection>
	<GeneralSection><SectionTitle>警告信息</SectionTitle>
		<List><ListIntro>在<GUIRef href="/baanerp/tf/cmg/tfcmg0110s000" role="session">银行帐户 (tfcmg0110s000)</GUIRef> 进程的<GUIRef href="/baanerp/tf/cmg/tfcmg0110s000#tfcmg001.clim" role="manual">信用限额检查</GUIRef>字段中，必须选择以下操作之一：</ListIntro>
			<ListItem><GUIRef href="/baanerp/tf/domains/gld.prsc#no.check" role="option">不检查</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/tf/domains/gld.prsc#warn.user" role="option">警告用户</GUIRef>
			</ListItem>
			<ListItem><GUIRef href="/baanerp/tf/domains/gld.prsc#block.user" role="option">冻结用户</GUIRef>
			</ListItem>
		</List>
		<List><ListIntro>如果状态不是<GUIRef href="/baanerp/tf/domains/gld.prsc#no.check" role="option">不检查</GUIRef>，ERP LN 会在付款流程中显示下列警告消息：</ListIntro>
			<ListItemHead>银行帐户中没有足够的余额；正在利用信用限额。</ListItemHead>
			<ListItem><GUIRef href="/baanerp/tf/cmg/tfcmg0110s000#tfcmg001.clim" role="manual">信用限额检查</GUIRef>字段设置为<GUIRef href="/baanerp/tf/domains/gld.prsc#warn.user" role="option">警告用户</GUIRef>，并且付款金额超过银行余额。通过利用信用限额继续执行付款流程。</ListItem>
			<ListItemHead>银行帐户中没有足够的余额。</ListItemHead>
			<ListItem><GUIRef href="/baanerp/tf/cmg/tfcmg0110s000#tfcmg001.clim" role="manual">信用限额检查</GUIRef>字段设为<GUIRef href="/baanerp/tf/domains/gld.prsc#block.user" role="option">冻结用户</GUIRef>，并且付款金额超过<GUIRef href="/baanerp/tf/cmg/tfcmg0110s000#bbal.with.credit" role="manual">贷方银行余额</GUIRef>。取消付款流程。</ListItem>
		</List>
	</GeneralSection>
	<GeneralSection><SectionTitle>检查银行余额和信用限额</SectionTitle>
		<List><ListIntro>您可以选择<Link href="/baanerp/tf/glossary/glossary#000017" role="glossary">银行帐户</Link>并在下列流程中验证包含信用限额的银行余额：</ListIntro>
			<ListItem>自动付款</ListItem>
			<ListItem>预期付款</ListItem>
			<ListItem>现金或银行事务处理</ListItem>
		</List>
	</GeneralSection>
	<GeneralSection><SectionTitle>自动付款</SectionTitle>
		<List><ListIntro>在自动付款流程中，ERP LN 会按照下列首选顺序在<GUIRef href="/baanerp/tf/cmg/tfcmg0510m000" role="session">银行帐户 (tfcmg0510m000)</GUIRef> 进程中选择银行帐户：</ListIntro>
			<ListItem>在<GUIRef href="/baanerp/tf/cmg/tfcmg1120s000" role="session">付款通知单 (tfcmg1120s000)</GUIRef> 进程中或<GUIRef href="/baanerp/tf/cmg/tfcmg4120s000" role="session">直接借记通知单 (tfcmg4120s000)</GUIRef> 进程中定义的银行帐户。</ListItem>
			<ListItem>在<GUIRef href="/baanerp/tf/cmg/tfcmg1250m000" role="session">指定付款银行 (tfcmg1250m000)</GUIRef> 进程中选择的银行帐户。</ListItem>
			<ListItem>由银行分配处理产生的银行帐户。</ListItem>
			<ListItem>为<Link href="/baanerp/tc/glossary/glossary#PaytoBusineP_tc" role="glossary">收款方</Link>业务伙伴定义的银行帐户。</ListItem>
			<ListItem>如果找到了多个银行帐户，ERP LN 会选择在<GUIRef href="/baanerp/tf/cmg/tfcmg0510m000" role="session">银行帐户 (tfcmg0510m000)</GUIRef> 进程中具有最高优先级的银行帐户。</ListItem>
			<ListItem>在<GUIRef href="/baanerp/tf/cmg/tfcmg1255m000" role="session">审计付款 (tfcmg1255m000)</GUIRef> 进程中指定给付款批的银行帐户。</ListItem>
		</List>
		<Note><SectionTitle>
                              注意
                           </SectionTitle>
			<Paragraph class="Default">如果没有找到银行，ERP LN 会自动启动<GUIRef href="/baanerp/tf/cmg/tfcmg1251m000" role="session">指定付款银行（人工） (tfcmg1251m000)</GUIRef> 或<GUIRef href="/baanerp/tf/cmg/tfcmg4251s000" role="session">人工指定银行至直接借记 (tfcmg4251s000)</GUIRef> 进程，您必须手动选择银行帐户。</Paragraph>
		</Note>
		<Paragraph class="Default">对于商业票据的付款，在<GUIRef href="/baanerp/tf/cmg/tfcmg1226m000" role="session">处理应付商业票据 (tfcmg1226m000)</GUIRef> 或<GUIRef href="/baanerp/tf/cmg/tfcmg1526m000" role="session">选定的待处理应付商业票据 (tfcmg1526m000)</GUIRef> 进程中，当状态更改为已付<Emphasis></Emphasis>时，银行帐户将被选中。</Paragraph>
	</GeneralSection>
	<GeneralSection><SectionTitle>预期付/收款</SectionTitle>
		<List><ListIntro>在预期付款流程中，下列字段会在<GUIRef href="/baanerp/tf/cmg/tfcmg0110s000" role="session">银行帐户 (tfcmg0110s000)</GUIRef> 进程中更新：</ListIntro>
			<ListItem>当 ERP LN 选择<GUIRef href="/baanerp/tf/cmg/tfcmg2110s000" role="session">预期付款 (tfcmg2110s000)</GUIRef> 进程中的银行帐户时，<GUIRef href="/baanerp/tf/cmg/tfcmg0110s000#bbal.with.credit" role="manual">贷方银行余额</GUIRef>字段将被验证。</ListItem>
			<ListItem>当单据状态在<GUIRef href="/baanerp/tf/cmg/tfcmg2116s000" role="session">预期付款（明细） (tfcmg2116s000)</GUIRef> 或<GUIRef href="/baanerp/tf/cmg/tfcmg2512m000" role="session">预期付款状态 (tfcmg2512m000)</GUIRef> 进程中从<GUIRef href="/baanerp/tf/domains/cmg.step#doc.received" role="option">收到单据</GUIRef>更改为<GUIRef href="/baanerp/tf/domains/cmg.step#doc.acc.sent" role="option">承兑/发送单据</GUIRef>时，<GUIRef href="/baanerp/tf/cmg/tfcmg0110s000#ant.pay.amnt" role="manual">预期付款金额</GUIRef>字段将被更新。</ListItem>
			<ListItem>同样，如果单据状态在<GUIRef href="/baanerp/tf/cmg/tfcmg2117s000" role="session">预期收款（明细） (tfcmg2117s000)</GUIRef> 或<GUIRef href="/baanerp/tf/cmg/tfcmg2513m000" role="session">预期收款状态 (tfcmg2513m000)</GUIRef> 进程中从<GUIRef href="/baanerp/tf/domains/cmg.step#doc.acc.by.cust" role="option">客户承兑单据</GUIRef>更改为<GUIRef href="/baanerp/tf/domains/cmg.step#doc.to.cust" role="option">发送单据至客户</GUIRef>，<GUIRef href="/baanerp/tf/cmg/tfcmg0110s000#ant.rec.amnt" role="manual">预期收款金额</GUIRef>字段将被更新。</ListItem>
			<ListItem>当付款或收款单据在<GUIRef href="/baanerp/tf/cmg/tfcmg5222m000" role="session">过帐电子银行对帐单 (tfcmg5222m000)</GUIRef> 进程中调节时，<GUIRef href="/baanerp/tf/cmg/tfcmg0110s000#balance" role="manual">银行余额</GUIRef>字段将被更新。</ListItem>
		</List>
	</GeneralSection>
	<GeneralSection><SectionTitle>银行事务处理</SectionTitle>
		<List><ListIntro>在付款处理期间，当下列事务处理在<GUIRef href="/baanerp/tf/cmg/tfcmg2100s000" role="session">银行事务处理 (tfcmg2100s000)</GUIRef> 进程中处理时，<GUIRef href="/baanerp/tf/cmg/tfcmg0110s000" role="session">银行帐户 (tfcmg0110s000)</GUIRef> 进程中的<GUIRef href="/baanerp/tf/cmg/tfcmg0110s000#balance" role="manual">银行余额</GUIRef>字段将被更新：</ListIntro>
			<ListItem>预付款</ListItem>
			<ListItem>未分配付款</ListItem>
			<ListItem>采购发票的付款事务处理</ListItem>
		</List>
		<List><ListIntro>在收款处理期间，当下列事务处理在<GUIRef href="/baanerp/tf/cmg/tfcmg2100s000" role="session">银行事务处理 (tfcmg2100s000)</GUIRef> 进程中处理时，<GUIRef href="/baanerp/tf/cmg/tfcmg0110s000" role="session">银行帐户 (tfcmg0110s000)</GUIRef> 进程中的<GUIRef href="/baanerp/tf/cmg/tfcmg0110s000#balance" role="manual">银行余额</GUIRef>字段将被更新：</ListIntro>
			<ListItem>预收款</ListItem>
			<ListItem>未分配收款</ListItem>
			<ListItem>销售发票的收款事务处理</ListItem>
		</List>
	</GeneralSection>
	<Note><SectionTitle>
                           注意
                        </SectionTitle>
		<Paragraph class="Default">如果预期付款或预期收款单据在调节处理期间遭拒，则必须在<GUIRef href="/baanerp/tf/cmg/tfcmg0110s000" role="session">银行帐户 (tfcmg0110s000)</GUIRef> 进程中减掉相同的金额。</Paragraph>
	</Note>
	<RelatedTopics><SectionTitle>
                           相关主题
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/tf/onlinemanual/000111" role="manual">分配银行帐户</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
